@charset "UTF-8";
/*----------------------------------------------------------------------

Setting

----------------------------------------------------------------------*/
@import "normalize.css";

http {
	-webkit-text-size-adjust:100%;
}

img {
	border:0;
	max-width:100%;
	height:auto;
}

/*----------------------------------------------------------------------

共通設定

----------------------------------------------------------------------*/
.pt15 {
	padding-top:15px;
}
.pt50 {
	padding-top:50px;
}
.pt90 {
	padding-top:90px;
}
.pb20 {
	padding-bottom:20px;
}
.pb30 {
	padding-bottom:30px;
}
.pb50 {
	padding-bottom:50px;
}
.pb35 {
	padding-bottom:35px;
}
.pl55 {
	padding-left:55px;
}
.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb25 {
	margin-bottom:25px;
}
.mb30 {
	margin-bottom:30px;
}
.mb35 {
	margin-bottom:35px;
}
.mb40 {
	margin-bottom:40px;
}
.mb45 {
	margin-bottom:45px;
}
.mb50 {
	margin-bottom:50px;
}
.mb60 {
	margin-bottom:60px;
}
.mb65 {
	margin-bottom:65px;
}
.mb70 {
	margin-bottom:70px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt25 {
	margin-top:25px;
}
.mr45 {
	margin-right:45px;
}
.lh15 {
	line-height:1.5;
}
.ta-c {
	text-align:center;
}

.bold {
	font-weight:bold;
}
.ft16 {
	font-size:16px;
}
.c_w {
	color:#fff;
}
a:hover {
	opacity:0.7;
}
.clearfix:after {
	content: " ";
    clear: both;
	display: block;
}
#container {
	 width:1200px;
	 margin:0 auto;
	 padding-top:15px;
}
body {
     font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka;
	 font-size:14px;
	 width:100%;
}
.img {
	text-align:center;
}

/*----------------------------------------------------------------------
ヘッダー部分
----------------------------------------------------------------------*/
header #gnav{
	width:980px;
	margin:0 auto 15px auto;
}

#gnav_l {
	width:164px;
	float:left;
}

#gnav_r {
	width:225px;
	float:right;
}


/*----------------------------------------------------------------------
メイン部分
----------------------------------------------------------------------*/
.inner{
  width:980px;
  margin:0 auto;
}

#mainvisual h1 {
	background:url(img/visual.jpg) no-repeat center;
	height:692px;
	width:1200px;
	margin-bottom:85px;
}

#mainvisual_01 h1 {
	background:url(img/visual02.jpg) no-repeat center;
	width:1200px;
	height:710px;
	margin-bottom:85px;
}

#point01 , #point02 ,#point03 , #point04 ,#point05 {
	background:url(img/waku_m.gif) center center repeat-y;
}

#point01_contents {
	width:802px;
	margin:0 auto;
}

#point01_l {
	width:500px;
	float:left;
	margin-bottom:30px;
}

#point01_l p {
	font-size:17px;
	line-height:2;
}

#point01_r {
	width:266px;
	float:right;
}

#point02_l p {
	font-size:17px;
	line-height:2;
}

#point02_contents {
	width:820px;
	margin:0 auto;
}

#point02_l {
	width:390px;
	float:left;
}

#point02_l_01 p {
	font-size:17px;
	line-height:2;
}

#point02_l_01 {
	width:410px;
	float:left;
}

#point02_r {
	width:414px;
	float:right;
}
#point02_r_01 {
	width:344px;
	float:right;
}

.point03_contents {
	width:802px;
	margin:0 auto;
}

#point03_contents_l {
	width:475px;
	float:left;
}

#point03_contents_l p {
	font-size:17px;
	line-height:2;
}

.point03_contents h4 {
	background-color:#0096ED;
	color:#fff;
	width:472px;
	padding:13px 25px;
	box-sizing:border-box;
	font-size:20px;
}
#point03_contents_r {
	width:300px;
	float:right;
}

.point03_contents li {
	color:#0096ED;
	font-size:17px;
	line-height:2;
}

.point03_contents span {
	background-color:#68C7FF;
	color:#fff;
	padding:10px 30px;
	box-sizing:border-box;
}

#point04_contents {
	width:802px;
	margin:0 auto;
}

#point04 h4 {
	background-color:#0096ED;
	color:#fff;
	padding:12px 20px;
	box-sizing:border-box;
	font-size:20px;
}

#point04 h5 {
	font-size:28px;
}

#point04 h4#manager {
	background-color:#0DB993;
	color:#fff;
	padding:12px 20px;
	box-sizing:border-box;
	font-size:20px;
}

#point05_contents {
	width:802px;
	margin:0 auto;
}

#point05_l {
	width:500px;
	float:left;
	margin-bottom:30px;
}

#point05_l p {
	font-size:17px;
	line-height:2;
	color:#2DA0E1;
}

#point05_r {
	width:266px;
	float:right;
}

#point05_contents02 {
	width:802px;
	margin:0 auto;
	box-sizing:border-box;
	border:1px solid #000;
	padding:15px 15px 20px 15px;
}

#point05_contents02 h4 {
	font-weight:bold;
	font-size:17px;
	margin-bottom:15px;
}
#point05_contents02 p {
	width:500px;
	padding-left:250px;
	line-height:2;
	background:url(img/img19.jpg) no-repeat left center;
	height:170px;
}

#point05 {
	padding-bottom:20px;
}

p#manager_name {
	font-size:20px;
}

p#manager_name span {
	font-size:14px;
	color:#fff;
	background-color:#0BBA91;
	padding:5px 15px;
}

#manager_contents {
	width:802px;
	margin:0 auto;
}

#manager_contents_l {
	width:300px;
	float:left;
}

#manager_contents_r {
	width:475px;
	float:right;
	margin-bottom:30px;
}

#manager_contents_r p{
	font-size:15px;
	line-height:1.5;
}

#position_p {
	position:absolute;
	width:800px;
	line-height:2.1;
	top:595px;
	left:202px;
	font-size:17px;
}

#why {
	background:url(img/img_why_01.jpg) 4px center no-repeat;
	width:962px;
	height:622px;
	position:relative;
	margin:0 auto;
}

#why ul {
	position:absolute;
	width:750px;
	top:350px;
	left:145px;
}

#why li {
	margin-bottom:20px;
	font-size:20px;
}

#why02 {
	background:url(img/img_why02.jpg) center center no-repeat;
	width:802px;
	height:282px;
	position:relative;
	margin:0 auto 60px auto;
}

#why02 ul {
	position:absolute;
	width:750px;
	top:118px;
	left:125px;
}

#why02 li {
	margin-bottom:30px;
	font-size:20px;
}

#why02 li span{
	margin-bottom:-8px;
	display:block;
}
#why02_01 {
	background:url(img/img_why02_01.jpg) center center no-repeat;
	width:802px;
	height:230px;
	position:relative;
	margin:0 auto 60px auto;
}

#why02_01 ul {
	position:absolute;
	width:750px;
	top:118px;
	left:125px;
}

#why02_01 li {
	margin-bottom:30px;
	font-size:20px;
}

#why02_01 li span{
	margin-bottom:-8px;
	display:block;
}

.w_802 {
	width:802px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.7;
	font-size:16px;
}
#point01 p span ,#point02 p span ,#position_p span, #why p span{
	background-color:#F7FF8E;
}



.interview {
	padding-bottom:40px;
	margin-bottom:90px;
	background:url(img/inter_bg.png) center repeat-y;
}

.interview_s {
	width:890px;
	margin:0 auto 10px auto;
}

.interview_s_l {
	width:320px;
	float:left;
}

.interview_s_r {
	width:530px;
	float:right;
}

.interview_s_r p {
	line-height:1.7;
}

.interview_t {
	width:870px;
	margin:0 0 0 45px;
}
.interview_t_l {
	width:670px;
	float:left;
}

.interview_t_l p {
	line-height:1.5;
}
.interview_t_r {
	width:166px;
	float:right;
}

.interview_t_r2 {
	width:192px;
	float:right;
}

.border_b {
	border:4px solid #0094EC;
	width:962px;
	margin:0 auto 40px auto;
}

#contact_m {
	background-color:#0DB993;
	width:100%;
	height:307px;
}

#gokaku h4 {
	background-color:#0096ED;
	color:#fff;
	padding:12px 20px;
	box-sizing:border-box;
	font-size:20px;
	width:140px;
	margin:0 auto 30px auto;
}

#gokaku dl {
	width:680px;
	margin:0 auto;
}
#gokaku dt {
	font-size:17px;
	background-color:#68C7FF;
	color:#fff;
	width:105px;
	box-sizing:border-box;
	padding:15px;
	text-align:center;
	float:left;
}

#gokaku dd {
	font-size:17px;
	width:500px;
	float:right;
}

#ryokin {
	width:765px;
	margin:0 auto 60px auto;
}

#ryokin dl {
	width:720px;
	margin:0 auto;
}

#ryokin dt {
	width:80px;
	float:left;
	padding:10px;
	text-align:center;
	box-sizing:border-box;
	color:#fff;
	background-color:#0DB993;
	font-size:16px;
	margin-right:15px;
}

#ryokin dd span {
	display:block;
	color:#FF3879;
	padding-top:10px;
	font-size:16px;
}

#ryokin h4 {
	font-size:18px;
	font-weight:bold;
}

#question {
	margin-bottom:90px;
}

#question dl {
	width:800px;
	margin:0 auto 30px auto;
}

#question dt {
	color:#0492F6;
	font-size:18px;
	background:url(img/img16.gif) left no-repeat;
	padding:15px 0 15px 60px;
}

#question dd {
	width:720px;
	float:right;
	font-size:15px;
	line-height:1.5;
}

#taiken {
	width:100%;
	margin:0 auto;
	background-color:#314A73;
}

#taiken p {
	width:720px;
	margin:0 auto;
	color:#fff;
}

#school {
	width:100%;
	background-color:#F4F4F4;
	padding-top:55px;
	padding-bottom:60px;
	
}

#school_contents {
	width:795px;
	margin:0 auto;
}

#school dl {
	width:375px;
	margin:45px 40px 20px auto;
	float:left;
	box-sizing:border-box;
}

#school dl:last-child {
	margin-right:0;
}
#school dt {
	width:135px;
	font-size:20px;
	color:#3C4B76;
	font-weight:bold;
	background:url(img/img17.gif) left no-repeat;
	padding-left:33px;
	margin-bottom:15px;
}

#school dd {
	width:300px;
	float:left;
	font-size:15px;
	line-height:2;
}

#contact {
	background-color:#10BC94;
	padding-bottom:25px;
}

#contact p {
	color:#fff;
	width:710px;
	margin:15px auto 70px auto;
	line-height:1.5;
}

#formBox_new {
	width:1200px;
	margin:0 auto;
}

table {
	width:700px;
	margin:0 auto;
	box-sizing:border-box;
}

table th {
	font-size:15px;
	color:#fff;
	text-align:left;
}

table td {
	font-size:15px;
}

#label_mail {
	margin-bottom:20px;
}

input {
	height:40px;
	margin-bottom:30px;
}

#message {
	padding-top:10px;
}

#button {
	color:#31A8E2;
	background-color:#F6FF8C;
	border:none;
	font-weight:bold;
	margin-top:35px;
}
/*----------------------------------------------------------------------
フッター部分
----------------------------------------------------------------------*/
#footer {
	clear: both;
	padding-bottom:20px;
}
#footer2 {
	height: 217px;
	clear: both;
}
#footer{
  background:#f5f5f5;
  border-top:10px #304360 solid;
}
#copyright {
	font-size: 10px;
	color: #535353;
	text-align: center;
	padding:10px 0 20px 0;
	clear: both;
}
#footerLink {
	border-top: 1px solid #D8D8D8;
	background: #2C8A65;
}

.page-top {
    position: fixed;
    bottom: 80px;
	right:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}
 
#footer_bg {
	width:100%;
	height:70px;
	background-color: #F1F1F1;
	position:fixed;
	bottom:0;
}

ul#footer_contact {
	width:980px;
	margin:0 auto;
	background-color: #F1F1F1;
	padding-top:10px;
	padding-bottom:10px;
}

#footer_contact_l {
	width:498px;
	float:left;
}

#footer_contact_r {
	width:266px;
	float:right;
}

/* CSS Document */

.essential_message{
	font-size:12px;
	color:#EC793F;
	display:none;
	padding-top: 5px;
}

#error_message{
	background-color: #fff;
	border: 2px solid #EC793F;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	display:block;
	position: absolute;
	left: 0;
  	right: 0;
	text-align:center;
	margin: -250px auto 0 auto;
	padding:15px;
	width:280px;
	line-height:1.4;
	z-index: 1;
}

#error_message a{
	font-size:12px;
	font-weight: bold;
	color:#EC793F;
	text-decoration:none;
}


#visual_thanks {
	background:url(img/visual_thanks.jpg) center center no-repeat;
	height:546px;
	position:relative;
}

#visual_waku {
	position:relative;
	top:90px;
	left:123px;
}

#visual_thanks p {
	color:#0092EE;
	position:absolute;
	top:130px;
	font-size:20px;
	line-height:2;
	left:30px;
	font-weight:bold;
	text-align:center;
	
	
}